/*INIZIO STRUTTURA*/
* {
    margin: 0;
    padding: 0;
}

body {font-family: "Open Sans", Arial; font-weight: 400; font-size: 13px; color: #000000; /* line-height: 15px; */}
A {text-decoration: none; color: #000000;}
A:hover {color: #cccccc;}
#ui-datepicker-div {font-size: 15px; margin-left: -3px;}


#barra_header {
background: white;
z-index: 201;
-webkit-box-shadow: 0px 10px 11px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 10px 11px 0px rgba(0,0,0,0.25);
box-shadow: 0px 10px 11px 0px rgba(0,0,0,0.25);
}

.hotel_wrapper_no_foto #barra_header {
	z-index: 201;	
}

#barra_header_left {
	margin-left: 0px !important;
	margin-top: 10px !important;
}

#barra_header.barra_header_res {
	background: none;
	background-color: #ffffff!important;
	border-bottom: 3px solid #EC7EAD;
}

#slidecaption {
	text-align: center !important;
}

#slidecaption:first-line {
	font-size: 23px;
	line-height: 16px;
	font-weight: 200;
}

#slidecaption {
	line-height: 74px !important;
	font-weight: 200 !important;
}

#slidecaption a {color:white;}

#slidecaption a:hover {color:#a70131; }

.ms-caption {
	text-align: center;
	bottom: 100px;
    color: #ffffff;
    font-family: "Open Sans",Arial;
    font-size: 55px;
    line-height: 74px !important;
	font-weight: 200 !important;
    overflow: hidden;
    position: absolute;
    right: 20px;
    
    text-shadow: 0 0 7px #333;
    width: 70%;
    z-index: 26;
}



.ms-caption:first-line {
	font-size: 23px;
	line-height: 16px;
	font-weight: 200;
}



.ms-caption a {color:white;}

.ms-caption a:hover {color:#a70131; }

#barra_footer, #barra_footer_home {background-color: #f9f9f9;position: fixed;padding: 0px !important;width: 100%;z-index: 200;bottom: 0;height: 65px;min-height: 50px !important;border-top: 1px solid #777;}

#barra_footer_left {padding-top: 0px !important;}

.hotel_wrapper_no_foto {background-color: #ffffff;}
.corpo_no_foto {background-color: #ffffff;}

#blocco_totale #corpo {
	padding: 0 20px 65px 0;
}
strong, b {font-weight: 400;}
UL {list-style-position: inside;}
/* .box_core01_sti strong, .box_core01_sti b {font-weight: 400; background-color: rgba(171, 91, 133, 0.5);} */

.box_core01_sti a {color:#a70131;}
.box_core01_sti A:hover {color: #cccccc;}

.box_core01_sti strong, .box_core01_sti b {font-weight: 600;}

.box_core01_sti h1 b, .box_core01_sti h1 strong,
.box_core01_sti h2 b, .box_core01_sti h2 strong,
.box_core01_sti h3 b, .box_core01_sti h3 strong,
.box_core01_sti h4 b, .box_core01_sti h4 strong {background: none!important;}

.barra_left {background: rgb(255,255,255); background: rgba(255,255,255,.7); box-shadow: 0px 10px 15px 2px rgba(0, 0, 0, 0.5);overflow: unset !important;}
.blocco_evento .data_evento {background-color: #909090; color: #ffffff; text-transform: uppercase; text-align: center;}
.blocco_evento .data_evento .giorno_evento {font-size: 30px; font-weight: 600; text-align: center;}
.blocco_evento .data_evento .mese_evento {text-align: center;}
.blocco_evento .titolo_evento {color: #868686; font-size: 30px; font-weight: 200; transition:all ease 0.5s;}
.blocco_evento .titolo_evento:hover {color: #602b47;}
.blocco_evento .descrizione_evento {color: #868686; display: flex; font-size: 11px; line-height: 13px;}
.blocco_evento .descrizione_evento:hover {color: #602b47;}

.blocco_b2 {text-align: justify;width: 50%;float: left;max-width: 400px;}

/* FIX prevslide FS GALLERY */
#prevslide {left:373px!important;transition: left 0.5s ease;}

@media (max-width: 1100px) {
	#prevslide {left:305px!important;}
}


/*FINE STRUTTURA*/

/*INIZIO CORE*/
.box_core01_sti UL li {}
/*FINE CORE*/

/*INIZIO MODULO SLIDESHOW 02*/
.box_slideshow02_sti_gq1 #next_navigation_slide {background: transparent url("../images/nextslide_d.png") no-repeat top left; opacity: .4; cursor:pointer;right: 10px !important;top:50%;margin-top:-60px!important;height: 102px !important;left:auto !important;width:25px !important;z-index:10000 !important;}
.box_slideshow02_sti_gq1 #prev_navigation_slide {background: transparent url("../images/prevslide_s.png") no-repeat top left; opacity: .4; cursor:pointer;left: 10px !important;top:50%;margin-top:-60px!important;height: 102px !important;width:25px !important;z-index:10000 !important;}
.box_slideshow02_sti_gq1 #next_navigation_slide:hover,
.box_slideshow02_sti_gq1 #prev_navigation_slide:hover {opacity: .6;}
.box_slideshow02_sti_gq1 LI {list-style-type: none;float: left;padding: 0 5px;}

.box_slideshow02_sti_gq1 .caption_slideshow P,
.box_slideshow02_sti_gq2 .caption_slideshow P,
.box_slideshow02_sti_gq3 .caption_slideshow P,
.box_slideshow02_sti_gq4 .caption_slideshow P {text-shadow: 0px 0px 7px #333; font-size: 30px; line-height: 45px; background-color: transparent; opacity: 1;margin: 0;}

@media (max-width: 1100px) {
	.box_slideshow02_sti_gq1 .caption_slideshow P {font-size: 30px; line-height: 45px;margin-left: -70px;}
	.box_slideshow02_sti_gq2 .caption_slideshow P {font-size: 40px; line-height: 50px;}
	.box_slideshow02_sti_gq3 .caption_slideshow P {font-size: 40px; line-height: 50px;}
	.box_slideshow02_sti_gq4 .caption_slideshow P {font-size: 40px; line-height: 50px;}
}
/*FINE MODULO SLIDESHOW 02*/

/*INIZIO BACKOFFICE*/
.fotomss {display: none;}
.separatore {background: transparent /* #E3E5E5 */ url("../images/separatore.png") no-repeat center center;}

IMG.img-full {display: none;}
.cap-t-l, .cap-b-r-over-2 {display: none;}

.blocco_totale {background-color: #ffffff;}

h1, .H1-titolo {font-size: 22px; color:#a70131; font-family: 'Open Sans', serif; display: block; line-height: 28px; font-weight: 600;width:100%;float:left;}
h2, .H2-titolo {font-size: 18px; color:#4A5254; font-family: 'Open Sans', serif; display: block; line-height: 29px; font-weight: 400;}
h3, .H3-titolo {font-size: 16px; color:#4A5254; font-family: 'Open Sans', Arial; display: block; line-height: 25px; font-weight: 200;}

.contenitore_centrale {font-size: 18px; line-height: 26px;}
/* .blocco_left {text-align: justify;} */

.caption-img-full {font-size: 19px; line-height: 24px;}
.caption-img-full h2 {font-size: 45px; line-height: 54px;}

.caption-overlay {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.65) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.65))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.65) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.65) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.65) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.65) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-8 */
	color: #ffffff;
	font-family: "Open Sans", Arial;
	font-size: 16px;
	line-height: 19px;
	font-weight: 200;
}

.caption-overlay H2 {color: #ffffff; font-size: 32px; line-height: 38px;}

#caption-img-full-0 .tooltip {color: #ffffff; font-size: 12px; line-height: 16px; font-weight: 200;}
#caption-img-full-0 .tooltip H2 {color: #ffffff; font-size: 15px; line-height: 20px; text-transform: uppercase;}

.img-destra {float: right;}
.img-sinistra {float: left;padding-right: 10px;}
.img-centrata {clear: both; display: block; margin-bottom: 5px;}

.imgombra {box-shadow: 0 4px 4px 0 #999999;}
.imgombra .didascalia {clear: both; line-height: 16px; height: 14px; overflow: hidden; background-color: #F0F0F0; transition: color 0.5s ease; color: #4a5254;}
.imgombra:hover > .didascalia {color:#602B47;}
.imgombra IMG {background-color: #F0F0F0;}
.imgombra .border_top_img {background-color: #f0f0f0;}
.imgombra .border_bottom_img {background-color: #f0f0f0;}
.imgombra A {background-color: #F0F0F0!important;}

.paragrafo_right {text-align: right;}

.link {background-color: #F0F0F0; padding: 10px; margin: 10px 0px;}
.link:before {content: "\f0a9"; font-family: "FontAwesome"; font-size: 20px; padding-right: 10px; position: absolute; margin-top: 3px;}
.link A {color: #000000; font-size: 15px; line-height: 20px; padding-left: 30px;}
.link A:hover {color: #dadada; font-size: 15px; line-height: 20px; vertical-align: bottom;}

.pdf {background: transparent url('../images/pdf_icon.png') no-repeat 10px 50%; padding: 15px 10px; margin: 10px 0px; clear: both;}
.pdf A {color: #000000; font-size: 15px; line-height: 20px; padding-left: 45px;}
.pdf A:hover {color: #fc4f08; font-size: 15px; line-height: 20px; vertical-align: bottom;}

.fs_gallery{display: none;}

.box_marker {line-height: 15px; background: transparent url("../images/ico_marker.png") no-repeat 0px 0px;}
.box_colazione {line-height: 15px; background: transparent url("../images/ico_colazione.png") no-repeat 0px 0px;}
.box_transfer {line-height: 15px; background: transparent url("../images/ico_transfer.png") no-repeat 0px 0px;}
.box_wifi {line-height: 15px; background: transparent url("../images/ico_wifi.png") no-repeat 0px 0px;}

.leggi_tutto > a {background-color: #b25b85; color: #ffffff; font-size: 12px; font-weight: 600; transition:all ease 0.5s;} 
.leggi_tutto > a:after {content: "\f054"; font-family: FontAwesome; font-size: 12px; color:#ffffff; transition:all ease 0.5s;}

.leggi_tutto:hover > a {background-color: #ddccd4; color:#68525e;}
.leggi_tutto:hover > a:after {color:#68525e;}

/*FINE BACKOFFICE*/

/*INIZIO MODULI HTML*/
.box_html01_sti_1_giardini {font-weight: 400; font-size: 14px;}
.box_html01_sti_1_giardini B {font-weight: 600;}
.box_html01_sti_1_giardini A:hover {text-decoration: underline;}

.box_html01_sti_2_giardini H3.titolo_blocco_strutture {color: #fff; font-weight: 400;}
.box_html01_sti_2_giardini .testo_struttura {color: #fff; font-weight: 400; text-align: center;}

.box_html01_sti_4_giardini {color: #ffffff;}

.box_html01_sti_5_giardini, .box_html01_sti_5_giardini A {color: #ffffff;}

.box_immagine_01_6_giardini,
.box_immagine_01_7_giardini,
.box_immagine_01_8_giardini {display: none;}
/*FINE MODULI HTML*/

/*INIZIO MODULI IMMAGINE*/
.box_immagine_01_1_giardini {text-align: center;margin-top: 70px;}
.box_immagine_01_1_giardini IMG {margin-top: 10px;}

@media (min-height: 790px) {
	.box_immagine_01_1_giardini {overflow: hidden;height: 170px;}
}

@media (max-height: 790px) {
	.box_immagine_01_1_giardini IMG {margin-top: -152px;}
	.box_immagine_01_1_artistes {top: 354px !important;}
	.box_immagine_01_wifi {top: 442px !important;}
}

.box_immagine_01_3_giardini {display: none;}

.box_html01_str_1_scegli_lingua {margin-left: 10px;font-size: 10px !important;line-height: 11px;margin-top: 15px;font-weight: 100;}

.box_html01_str_4_artistes {
	color: #666666;
    font-size: 10px;
    text-align: right;
    margin-right: 9px;
    line-height: 12px;
    margin-top: 7px;
    font-weight: 600;
}
/*FINE MODULI IMMAGINE*/

/*INIZIO IMPOSTAZIONI MODULO NAVIGAZIONE 03*/
.box_html01_str_home_desartistes {float:left;}
.box_html01_str_home_desartistes .tasto_home_header {margin-top: 19px;font-size: 19px;}
.box_html01_str_home_desartistes .tasto_home_header:hover {opacity:0.6;}

.menu_navigazione09_sti li a {line-height: 30px; /* perspective: 1000px; */perspective: 0px;color: #000000;}
.menu_navigazione09_sti li a span { display: inline-block; /*

transform-origin: 50% 0 0; transform-style: preserve-3d; transition: transform 0.3s ease 0s;
-webkit-transform-origin: 50% 0 0; -webkit-transform-style: preserve-3d; -webkit-transition: transform 0.3s ease 0s;
*/
color: #000000; font-weight: 200;}

@media (min-width: 1000px) {
/* .menu_navigazione09_sti .hassubmenu:before {content:"\f0d7";font-family: FontAwesome; font-size: 13px;position: absolute;left: -7px;top:12px;} */

.menu_navigazione09_sti .hassubmenu {background:url('../images/freccia_giu_menu.jpg') no-repeat 5px 15px;}



.menu_navigazione09_sti .hassubmenu {padding:0 10px 0 15px !important;}
}

@media (min-width: 1200px) {
	.menu_navigazione09_sti ul > li {margin:0 5px;}
}

transform: rotateX(-90deg); transform-origin: 50% 0 0; transition: background 0.3s ease 0s; 
-webkit-transform: rotateX(-90deg); -webkit-transform-origin: 50% 0 0; -webkit-transition: background 0.3s ease 0s; 
color: #ffffff; text-align: center; text-transform: uppercase; font-weight: 600;}
.menu_navigazione09_sti li a:hover span, .menu_navigazione09_sti li a:focus span {
transform: rotateX(90deg) translateY(-15px);
-webkit-transform: rotateX(90deg) translateY(-15px);
}
.menu_navigazione09_sti li a:hover span::before, .menu_navigazione09_sti li a:focus span::before {background: none repeat scroll 0 0 #875f77;}
.menu_navigazione09_sti .voce_6 a:hover span::before, .menu_navigazione09_sti li a:focus span::before {background: none repeat scroll 0 0 #ffffff; color: #875f77;}
.menu_navigazione09_sti .submenu_navigazione09_sti {background-color: white; border-bottom: 1px solid #777;box-shadow: 0 4px 11px 0 rgba(0, 0, 0, 0.25);}
.menu_navigazione09_sti .submenu_navigazione09_sti .voce_sub_menu_sti {border-bottom: 1px solid #ffffff; cursor: pointer;font-weight: 600;}
.menu_navigazione09_sti .submenu_navigazione09_sti .voce_sub_menu_sti A {display: block;}
.menu_navigazione09_sti .submenu_navigazione09_sti .voce_sub_menu_sti:hover {background-color: #ffffff;}
.menu_navigazione09_sti .submenu_navigazione09_sti .voce_sub_menu_sti:hover A {color: #cccccc;}
.menu_navigazione09_sti .submenu_navigazione09_sti .voce_sub_menu_sti:last-child {border: none;}

.barra_header_res .menu_navigazione09_sti li a span {color: #875f77!important;}
.barra_header_res .menu_navigazione09_sti .voce_6 a span {color: #ffffff!important;}
/*FINE IMPOSTAZIONI MODULO NAVIGAZIONE 03*/

/*INIZIO IMPOSTAZIONI MODULO PRENOTAZIONE 02*/
.box_prenotazione_sti .contenitore_data_arrivo_str, .box_prenotazione_sti .contenitore_data_partenza_str {background-color: #000000;}
.box_prenotazione_sti .campo_data_partenza_str INPUT, .box_prenotazione_sti .campo_data_arrivo_str INPUT {border: 0px; color: #FFFFFF; text-transform: uppercase; background: none;cursor: pointer; font-family: "Open Sans", Arial; font-size: 12px; transition: color ease 0.3s;}
.box_prenotazione_sti .campo_data_partenza_str:hover INPUT, .box_prenotazione_sti .campo_data_arrivo_str:hover INPUT {color: #ffffff;}
.box_prenotazione_sti .ospiti_str:hover SPAN,
.box_prenotazione_sti .ospiti_str:hover #nrAdulti,
.box_prenotazione_sti .bambini_str:hover SPAN,
.box_prenotazione_sti .bambini_str:hover #nrBambini {color: #ffffff;}
.box_prenotazione_sti .ospiti_str > SPAN,
.box_prenotazione_sti .bambini_str > SPAN {color: #FFFFFF; text-transform: uppercase; font-size: 12px; font-family: "Open Sans", Arial; font-size: 12px; font-weight: 400;}
.box_prenotazione_sti .select {color: white; cursor: pointer; font-family: "Open Sans", Arial; font-size: 12px;}
.box_prenotazione_sti #nrAdulti,
.box_prenotazione_sti #nrBambini {opacity: 0; cursor: pointer; font-family: "Open Sans", Arial; font-size: 12px;}
.box_prenotazione_sti .ospiti_str SPAN:first-child,
.box_prenotazione_sti .bambini_str SPAN:first-child,
.box_prenotazione_sti #selectnrAdulti,
.box_prenotazione_sti #selectnrBambini {transition: color ease 0.3s; font-weight: 400;}
.box_prenotazione_sti .contenitore_codice_sconto_sti {cursor: pointer;}
.box_prenotazione_sti .campo_codice_sconto_sti input {background: none; border: none; color: #68525e; font-family: "Open Sans", Arial; font-size: 12px; cursor: pointer; transition: color ease 0.3s; font-weight: 400;}
.box_prenotazione_sti .data_partenza_str, .box_prenotazione_sti .data_arrivo_str {display: none;}
.box_prenotazione_sti .tasto_prenota_str INPUT:hover {background-color: #FFFFFF; color: #000000;}
.box_prenotazione_sti .tasto_prenota_str INPUT {background-color: #DFB107; border: none; font-size: 15px; text-align: center; text-transform: uppercase; font-family: "Open Sans", Arial; font-weight: 400!important; cursor: pointer; transition: background-color ease 0.3s; color: #ffffff;}

.box_prenotazione_sti .ospiti_str, .box_prenotazione_sti .bambini_str,
.box_prenotazione_sti .contenitore_codice_sconto_sti {background-color: #000000;}

.box_prenotazione_sti .contenitore_data_arrivo_sti::before, 
.box_prenotazione_sti .contenitore_data_partenza_sti::before {border-right: 1px solid #FFFFFF; color: #fff; content: "\f073"; font-family: FontAwesome; font-size: 15px; color:#FFFFFF;}

.box_prenotazione_str .ospiti_sti::before,
.box_prenotazione_str .bambini_sti::before {border-right: 1px solid #FFFFFF; color: #fff; content: "\f007"; font-family: FontAwesome; font-size: 15px; color:#FFFFFF;}


.box_prenotazione_sti .contenitore_codice_sconto_str {cursor: pointer;}
.box_prenotazione_sti .contenitore_codice_sconto_str > input {background: none; border: none; color: #FFFFFF; font-family: "Open Sans", Arial; font-size: 12px; cursor: pointer; transition: color ease 0.3s;}

.box_prenotazione_sti .contenitore_codice_sconto_str > input::-webkit-input-placeholder {color: #FFFFFF; transition: color ease 0.3s;}
.box_prenotazione_sti .contenitore_codice_sconto_str > input::-moz-placeholder {color: #FFFFFF; transition: color ease 0.3s;}
.box_prenotazione_sti .contenitore_codice_sconto_str > input:-ms-input-placeholder {color: #FFFFFF; transition: color ease 0.3s;}

.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input::-webkit-input-placeholder {color: #ffffff;}
.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input::-moz-placeholder {color: #ffffff;}
.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input:-ms-input-placeholder {color: #ffffff;}

.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input {color: #ffffff;}
.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input {color: #ffffff;}
.box_prenotazione_sti .contenitore_codice_sconto_str:hover > input {color: #ffffff;}
.box_prenotazione_sti #res_ck_code i {font-size: 16px;}
.box_prenotazione_sti #res_ck_code.code-ko {color: red;}
.box_prenotazione_sti #res_ck_code.code-ok {color: green;}

.box_prenotazione_sti .contenitore_codice_sconto_sti::before {border-right: 1px solid #FFFFFF; color: #FFFFFF;  content: "\f02b"; font-family: FontAwesome; font-size: 15px;}

#prenotazione_simple_mobile {display: none;}
/*FINE IMPOSTAZIONI MODULO PRENOTAZIONE 02*/

/*INIZIO IMPOSTAZIONE MODULO NEWS 01*/
.modulo_news_01_sti {background-color: white;height: 170px !important;padding: 0px !important;}
.modulo_news_01_str .slides_container {margin-top:0px !important;}
.modulo_news_01_sti .slides_control {height:170px !important;}
.modulo_news_01_str .elem_news {height:170px !important;padding: 0 !important;}
.modulo_news_01_str .immagine_news {float:left;margin-right: 5px;}
.modulo_news_01_sti .titolo_modulo_news {display:none;color: #3F3620; font-family: "PT Sans Narrow",Arial; font-size: 20px; font-weight: bold; text-align: right; text-shadow: 0 1px 0 #FFFFFF;}
.modulo_news_01_sti .titolo_modulo_news A {color: #3F3620; font-family: "PT Sans Narrow",Arial; font-size: 20px; font-weight: bold; text-align: right; text-shadow: 0 1px 0 #FFFFFF;}
.modulo_news_01_sti .titolo_modulo_news A:hover {color: #5A1726;}

.modulo_news_01_sti .titolo_news {margin-top:5px;color: #3F3620; font-family: "Open Sans",Arial; font-size: 16px;line-height: 17px; font-weight: bold; text-align: left;float: left;width: 113px;padding: 5px !important; /* text-shadow: 0 1px 0 #FFFFFF; */}
.modulo_news_01_sti .titolo_news A {color: #3F3620; font-family: "Open Sans",Arial; font-size: 16px; font-weight: bold; text-align: left; text-shadow: 0 1px 0 #FFFFFF;}
.lang_jap .modulo_news_01_sti .titolo_news A {font-size: 12px!important;}
.modulo_news_01_sti .titolo_news A:hover {color: #5A1726;}
.modulo_news_01_sti .testo_news {color: #3F3620; font-family: "PT Sans",Arial; font-size: 12px; font-weight: normal; text-align: left; line-height: 13px;float: left;width:115px;padding: 1px 5px;}
.modulo_news_01_sti .testo_news A {color: #a70131; font-family: "PT Sans",Arial; font-size: 13px; font-weight: normal; text-align: left;}
.modulo_news_01_sti .testo_news A:hover {color: #5A1726;}

.modulo_news_01_sti .paginatore {z-index: 120; position: relative;}
.modulo_news_01_sti .paginatore li {list-style:none;}
.modulo_news_01_sti .paginatore li a {display:block; background-image:url(../images/paginatore.png); background-position:0 0; overflow:hidden;}
.modulo_news_01_sti .paginatore li.current a {background-image:url(../images/paginatore_active.png); background-position:0 0;}

.box_core01_sti .testo_news,
.box_core01_sti .testo_lungo_news {font-size: 13px;}

#corpo .titolo_news {
    float: left;
    margin-top: 40px;
    width: 48%;
}

#corpo .titolo_news b {
	font-size: 29px;
}

#corpo .testo_news {
	float: left;
	width: 48%;
}

#corpo .foto_news {
    float: left;
    margin-right: 10px;
    margin-top: 40px;
}

#corpo .link_news {
	clear: both;
	width: 74%;
	border-top: 1px solid;
	padding-left: 10px;
	text-align: right;
	 
	
}

#corpo .link_news a {
	color: black;
	padding-right: 10px;
}

#corpo .link_news a:hover {
	opacity: 0.6;
}

#corpo .link_news a:after {
	color: black;
	content: "\f054";
	font-family: 'FontAwesome';
	width: 10px;
	padding-left: 10px;
}

/*FINE IMPOSTAZIONE MODULO NEWS 01*/

/*INIZIO IMPOSTAZIONE NEWS 01*/
H3.contenitore_titolo_news {background:none; background: #9C9585 url("../images/open-news.png") no-repeat scroll 99% 50%!important; margin-bottom: 0px; font-weight: lighter; text-shadow: 0px 1px 0px #000000; font-size: 30px;font-family: "PT Sans",Arial!important; border-radius: 0px!important; border: none!important; display: block; clear: both;}
H3.contenitore_titolo_news.ui-accordion-header-active {background:none; background: #9C9585 url("../images/close-news.png") no-repeat scroll 99% 50%!important;}
H3.contenitore_titolo_news .ui-accordion-header-icon {display: none;} 
H3.contenitore_titolo_news .titolo_news {color: #ffffff; line-height: 40px;}
H3.contenitore_titolo_news .titolo_news:hover {color: #ffffff!important;}

.contenitore_testo {font-family: "PT Sans",Arial!important; background: none!important; color: #473c37!important; background-color: #F0EADC!important; text-shadow: 0px 1px 0px #ffffff; line-height: 1.2!important;border-radius: 0px!important; border: none!important;}

/* STRUTTURA */
.accordion_news {width: 100%!important;}
H3.contenitore_titolo_news {padding: 5px 0px 5px 8px!important; margin-top: 4px!important;}
.contenitore_testo {padding: 5px!important;}
.contenitore_testo IMG {float: left; margin-right: 5px; margin-bottom: 7px;}

/*FINE IMPOSTAZIONE NEWS 01*/


/*INIZIO IMPOSTAZIONI MODULO LINGUA 01*/
.box_lingue01_sti {background:white; margin-left: 10px;padding: 0 !important;margin-top: 2px;}
.box_lingue01_sti #select_lingue {line-height: 30px; background: transparent; font-weight: 600;}

.box_lingue01_sti #select_lingue:before {content:"\f0d7";font-family: FontAwesome; font-size: 13px;margin-right: 8px;float:left;left: -7px;margin-top:-5px;}

.box_lingue01_sti .lingua_sel {color: black; font-size: 12px;}
.box_lingue01_str #select_lingue {padding: 0 5px;}
.box_lingue01_sti .bandiera_select {width: 20px; margin-top: 8px; float: left;}
.box_lingue01_sti #elenco_lingue {background: white;padding: 0 16px;}
.box_lingue01_sti #elenco_lingue UL LI A {color: black; font-size: 12px; font-weight: 600;}
.box_lingue01_sti #elenco_lingue UL LI A img {margin-top: -1px !important;}
.box_lingue01_sti #elenco_lingue UL LI A:hover { color: black;}



.lingua_flag_str img {
	border-radius: 50%;
    height: 17px;
/*     opacity: 0.7; */
    width: 18px;
    border:1px solid white;
}

.lingua_flag_str img:hover {
	border:1px solid #cccccc;
}

.box_lingua_str {
	 margin-right: 15px;
	 margin-bottom: 0px;	
}

#elenco_lingue a {text-transform: uppercase;font-size: 11px;}

/*FINE IMPOSTAZIONI MODULO LINGUA 01*/

/*INIZIO MODULO INFO FOOTER 02*/
.box_footer02_sti {text-align: left; color: #eeeeee; font-size: 11px; padding-top: 20px; padding-right: 20px;}
.box_footer02_sti A {color: #ffffff!important;}
.box_footer02_sti A:hover {color: #ffffff!important; text-decoration: underline;}
/*FINE MODULO INFO FOOTER 02*/

/*INIZIO IMPOSTAZIONE MODULO MOD OFFERTE 01*/
.box_mod_offerte01_sti {background-color: white; box-shadow: 0 7px 13px 3px rgba(0, 0, 0, 0.5);}
.box_mod_offerte01_sti .titolo_mod_offerta_sti {text-align: right;}
.box_mod_offerte01_sti .titolo_mod_offerta_sti h3 {text-align: right;}
.box_mod_offerte01_sti .titolo_mod_offerta_sti h3 A {font-family: 'Open Sans', serif; font-size: 16px; color: #918170; line-height: 20px; font-weight: 400; text-transform: uppercase;}
.box_mod_offerte01_sti .titolo_mod_offerta_sti h3 A:hover {color: rgba(0,0,0,0.8)!important;}
.box_mod_offerte01_sti .descrizione_mod_offerta_sti {font-family: 'Open Sans', serif; font-size: 12px; color: #918170; line-height: 14px; font-weight: 400;}
.box_mod_offerte01_sti .descrizione_mod_offerta_sti, .box_mod_offerte01_sti .descrizione_mod_offerta_sti P {text-align: right; font-size: 12px;}
.box_mod_offerte01_sti .coutnerRow ul li A DIV {background:transparent;}
.box_mod_offerte01_sti .coutnerRow ul li.active A DIV {background-color:#ffffff;}
.box_mod_offerte01_sti .blocco_percentuale {font-family: 'Open sans', serif; color: #918170; font-size: 55px; letter-spacing: -7px; line-height: 55px;}
.box_mod_offerte01_sti .blocco_percentuale .percent {font-size: 13px; letter-spacing: 4px; line-height: 30px; vertical-align: top;}
.box_mod_offerte01_sti .blocco_percentuale .segno {font-size: 38px; letter-spacing: 3px; line-height: 53px; vertical-align: top;}
.box_mod_offerte01_sti .titolo_mod_off {color: #ffffff; font-family: 'Open sans', serif; font-size: 12px; font-weight: 400; text-align: right;}
.box_mod_offerte01_sti .link_mod_offerta_sti {text-align: right; color: #918170;display: none;}
.box_mod_offerte01_sti .link_mod_offerta_sti A {text-align: right; color: #918170; font-family: 'Open sans', serif; font-size: 12px;}
.box_mod_offerte01_sti .link_mod_offerta_sti A:hover {text-align: right; color: rgba(0,0,0,0.8);}

.contatti_footer2 {float: right;text-align: left;}
.contatti_footer {float: right;margin-right: 10px;margin-top: 5px;}
.wifi_footer { float:right; margin-top:6px;}
/*FINE IMPOSTAZIONE MODULO MOD OFFERTE 01*/


/*INIZIO IMPOSTAZIONE MODULO OFFERTE 01*/
.titolo_offerta_sti {background-color: #876075; transition: background-color 0.3s ease;}
.titolo_offerta_sti H3 {background:none!important; margin-bottom: 0px; font-weight: 200; }
.titolo_offerta_sti a:link, .titolo_offerta_sti a:active, .titolo_offerta_sti a:visited {color: #ffffff; font-size: 26px; line-height: 29px;}
.titolo_offerta_sti:hover {background-color: #DDCCD4;}
.titolo_offerta_sti:hover A {color: #876075;}
.titolo_offerta_sti.selected {background-color: #DDCCD4; transition: background-color 0.3s ease;}
.titolo_offerta_sti.selected A {color: #876075;}
.descrizione_offerta_sti {background-color: #f5f5f5; /* font-size: 18px; line-height: 26px; */}
.box_offerta_sti .hasDatepicker {border-color:#d0d0d0; border-style: solid; border-width: 1px; color: #000000;}

.campo_prenota_sti INPUT:hover {background-color: #876075; color: #ffffff;}
.campo_prenota_sti INPUT {background-color: #c9a7b8; border: none; font-size: 15px; text-align: center; text-transform: uppercase; font-family: "Open Sans", Arial; font-weight: 400!important; cursor: pointer; transition: background-color ease 0.3s; color: #ffffff;}

.separatore_cal {clear: both;}

/*FINE IMPOSTAZIONE MODULO OFFERTE 01*/


/*INIZIO IMPOSTAZIONI MODULO CONTATTI*/
.modulo_contatti .blocco_sx {float: left; width: 40%;}
.modulo_contatti .blocco_dx {float: right; width: 40%;}
.modulo_contatti .voce_unica {clear: both; text-align: left;}
.modulo_contatti .voce_sx {float: left; text-align: left; margin-right: 5px; margin-top: 10px; width: 80px; text-transform: uppercase; clear: left;}
.modulo_contatti .voce_dx {margin-top: 10px;}
.modulo_contatti .voce_dx INPUT,.modulo_contatti .voce_dx INPUT,.modulo_contatti .voce_unica INPUT#captcha {background-color: #ffffff; border: 1px solid #d2d2d2;padding: 5px; width: 75%;}
.modulo_contatti .comment {font-size: 11px;  width: 100%; height:80px; border: 1px solid #d2d2d2;}
.modulo_contatti .voce_unica .readonly {font-family: Arial; font-size: 9px; color:#666; border: none; width: 100%; height:80px; background: none; margin-bottom: 10px;}
.modulo_contatti #commenti_contenitore {text-transform: uppercase; margin-top: 9px;}
.modulo_contatti .voce_unica {margin-top: 15px;}	
.modulo_contatti sup {font-size: 12px;}
.errore {color:#ff0000!important;}
.modulo_contatti .result_contatti {font-size: 15px; line-height: 11px; margin-bottom: 48px; margin-top: 50px; text-align: left; color: #666666;}
.div_contatti {text-align: center;}

.contenitore_button_contatti {width: 100%; text-align: center;}

.button_contatti {background-color: #4a5254; border: medium none; border-radius: 3px; color: #fff; cursor: pointer; font-weight: 400; line-height: 20px !important; text-transform: uppercase; transition: background-color 0.3s ease 0s; padding: 6px 18px; font-size: 14px;}

.button_contatti:hover {background-color: #602B47;}

.modulo_contatti #nome_contenitore {margin-top: 6px;}
.modulo_contatti SELECT {width: 262px; font-size: 15px;}
/*FINE IMPOSTAZIONI MODULO CONTATTI*/

/*INIZIO IMPOSTAZIONI MODULO BREADCRUMBS*/
.box_breadcumbs01_sti UL LI {list-style-type: none;}
.box_breadcumbs01_sti UL LI:before {content: " - ";}
.box_breadcumbs01_sti UL LI:first-child:before {content: "";}
.box_breadcumbs01_sti UL LI A {text-transform: uppercase; transition: color 0.5s ease; color: #ffffff; font-size: 10px;}
.box_breadcumbs01_sti UL LI A:hover {color: #000000;}
/*FINE IMPOSTAZIONI MODULO BREADCRUMBS*/

/* CUSTOM CODE */
.tooltip {
    background-color: #4A5254;
    border-radius: 6px;
    float: left;
    min-height: 120px;
    padding: 15px 40px 15px 15px;
    margin-left: 108px;
    margin-top: 255px;
}

.tooltip:after {
    border-left: 23px solid transparent;
    border-right: 23px solid transparent;
    border-top: 30px solid #4A5254;
    content: "";
    left: 50%;
    position: relative;
    top: 44px;
    width: 0;
    z-index: 999;
    display: block;
}

.box_footer02_str {width: auto!important; float: left!important;}
/* .siteby {padding-top: 10px; padding-bottom: 10px;} */
/* CUSTOM CODE */

.box_html01_sti_1_artistes {
    padding: 22px 15px;
    position: relative;
    float: left;
}

.box_html01_str_chat_artistes {
	margin-top: 10px;
}

.box_html01_sti_1_artistes img {
	padding-right: 5px;
}

.box_immagine_01_1_artistes {
	position: fixed;
	top: 449px;
	z-index: 51;
}

.box_immagine_01_wifi {
    position: fixed;
    top: 522px;
    z-index: 51;
}

.box_immagine_01_wifi img {
	width:auto;
	height:42px;
}

#menu_09 {
	z-index: 201;
	margin-top: 9px !important;
	margin-right: 20px;
}


@media (max-width: 1200px) {

	
	
	.modulo_news_01_str .immagine_news {
		margin-left:-50px;
	}
	#menu_09 li a span {
		font-size: 17px;
		min-width:76px;
	}
	
	
	
}


/*
@media (min-width: 1201px) {

		
	#menu_09 li:nth-child(1) a span {
		min-width:60px !important;
	}
	
	#menu_09 li:nth-child(4) a span {
		min-width:130px !important;
	}
	
	
	
}
*/

#menu_09 li {
	position: relative !important;
}


#news_slides .prev {
	position: absolute;
	bottom:0px;
	z-index: 20;
	background: transparent url("../images/prev_news.png") no-repeat;

	padding-left: 15px;
	width: 0px;
	overflow: hidden;
}	

#news_slides .next {
	position: absolute;
	bottom:0px;
	right: 0px;
	z-index: 20;
	background: transparent url("../images/next_news.png") no-repeat;

	padding-left: 15px;
	width: 0px;
	overflow: hidden;
}	


@media (max-width: 1100px) {
	#thumbnails_gq1 {
		left: 295px;
		width: calc(100% - 344px);
	}
	.box_immagine_01_1_artistes, .box_immagine_01_wifi {
		left: 260px;
	}
	
	.modulo_news_01_sti {
		width:276px !important;
	}
	#slidecaption {
		width: calc(100% - 326px) !important;
	}
	.ms-caption {
		width: calc(100% - 326px) !important;
	}
}

@media (min-width: 1101px) {
	#thumbnails_gq1 {
		left: 365px;
		width: calc(100% - 412px);
	}
	.box_immagine_01_1_artistes,.box_immagine_01_wifi {
		left: 291px;
	}
	
	.modulo_news_01_sti {
		width:328px !important;
	}
	#slidecaption {
		width: calc(100% - 398px) !important;
	}
	.ms-caption {
		width: calc(100% - 398px) !important;
	}
}

	
#menu_09 li a span:hover {
	color: #DADADA !important;
}

.box_core01_str.box_core01_sti {
    padding-bottom: 80px;
   /*  max-width: 800px; */
}

.box_core01_sti .paragrafo {
	max-width: 800px;
	text-align: justify;
}

.box_slideshow02_str_gq1 {
    left: 0;
    position: fixed;
    top: 72px;
    width: 100%;
    z-index: 240;
    height: 100%;
}

#thumbnails_gq1 ul {
	margin: 0;
	padding: 0;
	position: absolute;
	top:5px;
	height: 70px;
	z-index: 1;
	left: 0;
}

#photos_gq1 {
	width: 100% !important;
	height: 100% !important;
}

#photos_gq1 img {
	width: 100%;
}

#thumbnails_gq1 {
    position: absolute;
    z-index: 210;
    bottom: 140px;
    background: rgba(0,0,0,0.5);
    padding: 5px 23px;
    height: 70px;
    overflow: hidden;
}

.box_slideshow02_str_gq1 .caption_slideshow {
	margin-top: 0px !important;
	left:365px !important;
	bottom:215px;
}

.box_offerta_str .modulo_cal_offerte {
	display: none;
}

#map_hotel {
	float: left;
	position: relative !important;
}


@media (max-width: 1360px) AND (min-width: 1200px) {
	#box_ricerca_in_mappa {
		padding-left: 385px;
	}
	#contenitore_itinerario_mappa {
		padding-left: 385px;
	}
}

@media (max-width: 1199px) {
	#box_ricerca_in_mappa {
		padding-left: 385px;
	}
	#contenitore_itinerario_mappa {
		padding-left: 385px;
	}
}

@media (max-width: 1100px) {
	#box_ricerca_in_mappa {
		padding-left: 305px;
	}
	#contenitore_itinerario_mappa {
		padding-left: 305px;
	}
}

#box_ricerca_in_mappa {
	float: left;
	margin-right: 20px;	
	position: relative;
	width: 100%;
	margin-top: 20px;
	padding-left: 405px;
}

.descrizione_ricerca_in_mappa {
	text-transform: uppercase;
}

#txtSource {
	padding: 4px 5px 6px 5px;
	margin-right: 10px;
	width:459px;
	font-size: 23px;
	float: left;
	-webkit-appearance: none;
	border:1px solid #CCCCCC;
	text-transform: uppercase;
}

#go_mappa {
	width:44px;
	height: 40px;
	float: left;
	font-size: 23px;
	-webkit-appearance: none;
    padding: 0px;
    border: 1px solid #CCC;
    cursor: pointer;
}

#go_mappa:hover {
	opacity: 0.6;
}

#contenitore_itinerario_mappa {
	position: relative;
	float: left;
	padding-left: 405px;
}


#ms-gallery-1 {
	position: fixed !important;
	top:70px;
	height:calc(100% - 135px);
	left: 0;
	width:100%;
}

#ms-gallery-1 #masterslider_photogal {
	height:100% !important;
}

#ms-gallery-1 .ms-gallery-botcont {
	position: absolute !important;
}

#masterslider_fsgal {
	position: fixed !important;
}

.box_html01_str_newsletter.box_html01_sti_newsletter {
    float: left;
    height: 100px;
    margin-right: 10px;
    margin-top: 0 !important;
    position: absolute;
    right: 380px;
    width: 250px;
}

.modulo_newsletter {
    text-align: left;
}

.modulo_newsletter .titolo {
    color: #f2f2f2;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 0 !important;
}

.modulo_newsletter h2 {
    font-size: 12px;
    line-height: 15px;
    margin-top: 8px;
}

.box_html01_sti_newsletter .dati {
    float: left;
}

.modulo_newsletter #email {
    background-color: #dcdcdc;
    border: medium none;
    color: #000000;
    font-size: 11px;
    margin-right: 10px;
    padding: 5px;
    width: 190px;
}

.box_html01_sti_newsletter .pulsante_newsletter {
    float: left;
}

.box_html01_str_newsletter .pulsante_newsletter INPUT {
    background: #dcdcdc;
    border: medium none;
    cursor: pointer;
    font-size: 11px;
    padding: 4px 5px;
}

.box_html01_str_newsletter .pulsante_newsletter INPUT:hover {
	color: #A70131!important;
	background: #CCC!important;
}

.box_html01_str_book.box_html01_sti_book {
  display: none;
  cursor: pointer;
  position: fixed;
  left: 0;
  bottom: 0;
  width: calc(50% - 30px);
  padding: 15px;
  background: #a70131;
  color: #ffffff;
  /* font-weight: 600; */
}

.box_html01_str_offers.box_html01_sti_offers {
  display: none;
  cursor: pointer;
  position: fixed;
  right: 0;
  bottom: 0;
  width: calc(50% - 30px);
  padding: 15px;
  background: #dddddd;
  color: #000000;
  /* font-weight: 600; */
}

h1.titolo_offerta {
	font-size: 29px;
	color: #a70131;
	font-family: 'Open Sans',serif;
	display: block;
	line-height: 28px;
	font-weight: 600;
	width: calc(100% - 320px);
	float: left; }

.link_offerta {
	float: left;
    /* width: 250px; */
    height: 40px;
    /* margin-left: 20px; */
    margin-top: 20px;
}
.link_offerta_mobile { 
	display:none;
	width: 250px;
    height: 40px;
}

.link_offerta a,
.link_offerta_mobile a {
    background: #a70131;
    color: #FFFFFF;
    padding: 10px 15px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
   	line-height: 20px;
    float: left;
    transition: all ease .3s;
}
.link_offerta a:hover,
.link_offerta_mobile a:hover {
	color: #FFFFFF;
	background: #f85c5c;
}

.paragrafo_offerta { width:calc(100% - 320px); }

.immagine_offerta { float:right; margin-top:25px; }
.immagine_offerta IMG { max-width:300px; }

@media (max-width:768px) {
	h1.titolo_offerta { width:100%; }
	.immagine_offerta  { float:left; margin:0 0 15px; }
	.paragrafo_offerta { float:left; width:100%; }
}

.ibe {
	padding: 4%;
    width: 250px;
}
.ibe p {
	margin-bottom: 5px;
}
.ibe label {
	display: block;
	padding: 0 0 0.5%;
	font-weight: bold;
	font-size: 11px;
	line-height: 1.3em;
	white-space: nowrap;
}
.ibe input {
  background: #fff;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  border: #666 solid 1px;
  color: #101923;
  padding: 0 4%;
  margin: 0 0.5% 0 0;
  font-size: 12px;
  height: 25px;
  width: 92%;
}
.ibe button {
  text-transform: uppercase;
  margin-top: 15px;
  width: 98%;
  height: 47px;
  color: #FFF;
  font-weight: 600;
  font-size: 16px;
  text-align: center;
  border: #666 solid 1px;
  border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-o-border-radius: 4px;
-ms-border-radius: 4px;
  padding: 0 1%;
  cursor: pointer;
  background: #f85c5c;
  background: -moz-linear-gradient(top, #f85c5c0%, #c54c4c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f85c5c ), color-stop(100%, #c54c4c ));
  background: -ms-gradient(linear, left top, left bottom, color-stop(0%, #f85c5c ), color-stop(100%, #c54c4c ));
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85c5c', endColorstr='#c54c4c', GradientType=0 );
}